CVE-2019-11078 (mkcms)

MKCMS V5.0 has a CSRF vulnerability to add a new admin user via the ucenter/userinfo.php URI.
Source: NIST
CVE-2019-11078 (mkcms)